/*css for augie sez 
June 2026  */

body{
display:block;
margin: 0 30px;
font-size:14pt;
background-color: WhiteSmoke;
}

.head{
width:100%;
height:200px;
background-color:#800020; /*burgundy*/
color: #FF1818; /*neon*/
text-align:center;
}

h1 {
	font-family:"Playwrite NO", Helvetica, sans-serif;
	margin-top: 15px;
	font-size:6vw;
	text-shadow: 0 0 7px #ccffff,
      0 0 10px #ccffff,
      0 0 21px #fff,
      0 0 42px  #fde8ec,
      0 0 82px  #fde8ec,
      0 0 92px  #fde8ec,
      0 0 102px  #fde8ec,
	  0 0 151px  #fde8ec;
}

h2{font-family:"Playwrite NO", Helvetica, sans-serif;
	color: #FF1818;
	text-shadow: 0 0 7px #fff;
	font-size: 2vw;}

.phrase{color: #888888;
	text-align: center;
	font-family:	"Century Gothic" , Helvetica, sans-serif;
	font-size: 1.6em;
	line-height:1.7em;
	font-variant:small-caps;
}
/* ******** graphics: new ************ */
.augg-c {
display:block;
size:300px;
margin: 5px auto;
}

/* *********** body text: new ************ */
p.dte{text-align:right;
font-family:"Playwrite NO", Helvetica, sans-serif;
font-size:1.2em;
font-weight: strong;
letter-spacing: 0.35em;
/*padding:4px;*/
border-top: 4px dotted #800020;
color:#800020;
}
.as-cu{font-family: "Century Schoolbook" , Georgia, serif;
	font-size: 1.3em; 
	color:#FF073A; /*neon red */
	line-height:	1.4em;
	margin-bottom: 8px;
	text-align: center;
}
/* ************ old: frame, graphics, float ********* */
.theold {
  box-sizing: border-box;
  width: 90%;
  margin: 10px auto;
  padding-bottom: 15px;
}
.as-old{text-family: "Century Schoolbook" , Georgia, serif;
	font-size: 1.1em; line-height:1.1em;
	color:#33000d;
	margin-bottom: 8px;
	  text-align: center;

}
.gr-oldl, gr-oldr{
	width:225px;
	height:auto;
	padding: 0 30px;
	border: 0;
}
.gr-oldl {float:left;
	margin: 30px 0 5px 5%;
}
.gr-oldr{float:right;
	margin: 0 5% 15px 0;
}

.clearfix{clear:both;}

/* **********footer *********** */
.foot{
  width: 100%;
  border: 2px solid #FF1818;
  border-radius: 7px;
  margin: 0; padding:0;
  text-align:center;
  padding-bottom: 6px;
}
p.ftr{
font-famiy: Helvetica, sans-serif;
font-size:1em;
line-height:0.9em;
font-weight:200;
margin: 12px;
padding-top: 10px;
color:#33000d;
}
.fmenu {display:inline;
text-align:center;
font-family: "Playwrite NO",Helvetica, sans serif;
font-size:1em;
}
.emai{border: 1px solid black;
	background-color: #FF1818;
	color:#f5f5f5;
}
.box, .boxa{border:1px solid black;
	padding:0 4px 0 12px;
}
.box{background-color: #FF1818;
	color: #f5f5f5;
}

a{color:black; 
text-decoration:none;}
a:link{}
a:visited{}
a:hover{}
a:visited{}
/* **********  misc ********** */
p.ann{font-family: Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.1em;
	font-weight: 100;
	color:snow;
	background-color: coral;
	width: 400px;
	border: 2px solid snow;
	border-radius:14px;
	margin: 0 auto;
	outline: 4px solid coral;
	}



